html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block}
ol,ul {
    list-style: none}
blockquote,q {
    quotes: none}
blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none}
table {
    border-collapse: collapse;
    border-spacing: 0}
ol,ul {
    list-style: none}
blockquote,q {
    quotes: none}
blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none}
table {
    border-collapse: collapse;
    border-spacing: 0}
body {
    color: #333;
    font: 15px/17px Arial,Helvetica,sans-serif;
    min-width: 320px;
    background: #e5ecef;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none}
* {
    max-height: 10000px}
img {
    border-style: none;
    vertical-align: top;
    max-width: 100%}
a {
    text-decoration: none;
    color: #065399}
a:hover {
    text-decoration: underline}
a:active {
    background-color: transparent}
input,textarea,select {
    font: 100% Arial,Helvetica,sans-serif;
    vertical-align: middle;
    color: #000}
form,fieldset {
    margin: 0;
    padding: 0;
    border-style: none}
input[type="image"] {
    padding: 0;
    border: none}
input [type="email"],input[type=search],input[type=text],input[type=password],input[type=file],input[type=submit],textarea {
    -webkit-appearance: none}
:: -webkit-input-placeholder {
    color: #000}
: -moz-placeholder {
    color: #000}
:: -moz-placeholder {
    color: #000;
    opacity: 1}
: -ms-input-placeholder {
    color: #000}
#wrapper {
    overflow: hidden;
    width: 100%}
.holder {
    max-width: 1000px;
    margin: 0 auto}
.holder:after {
    clear: both;
    content: "";
    display: block}
#header {
    width: 100%;
    background: #29292a;
    padding: 10px 0 0;
    color: #e6ebf1}
.logo-section {
    float: left;
    width: 64%;
    padding: 3px 0 10px 1%}
.logo {
    float: left;
    margin: 0 2% 0 0}
.text-wrap {
    overflow: hidden;
    text-align:center;
}
.logo span {
    background: url(../images/logo.png) no-repeat 0 0;
    width: 200px;
    height: 103px;
    display: block;
    text-indent: -9999px}
.logo a {
    display: block;
    height: 100%}
.logo-section .heading {
    font: bold 32px/36px "Mongolian Baiti",Arial,Helvetica,sans-serif;
overflow: hidden;
text-shadow: .1em .1em #333;
padding: 0;
margin: 0 0 2%;
color: #e6ebf1;
}
.logo-section .heading a {
    color: #e6ebf1}
.logo-section .heading a:hover {
    text-decoration: none}
.logo-section .heading span {
    display: block;
    font-size: 30px;
    padding: 0 0 0 8%;
    text-shadow: 0 1px 1px #000;
}
.guided{
    font-size:18px;
    font-weight:normal;
}
.logo-section .slogan {
    font: bold 16px/30px Tahoma,Geneva,sans-serif;
    display: block;
    text-align: center;
    margin: 0 0 2%;
    text-shadow: .1em .1em #333}
.call {
    font: 19px/20px Arial,Helvetica,sans-serif;
    color: #FFC;
}
.call a {
    text-decoration: none;
    color: #FFC}
.govt {
    text-align: center;
    display: block;
    font-size: 15px;
    color: #ffc}
.head-top {
    float: right;
    margin: 0 0 5px;
    padding: 0 1% 0 0;
    text-align: right;
    width: 34%;
    color: #000}
.head-top:after,.top-menu:after {
    clear: both;
    content: "";
    display: block}
.top-menu {
    font: 16/18px Arial,Helvetica,sans-serif;
    color: #f1f1e8;
    margin-bottom: 18px;
    text-align: right;
    padding: 0 12px 5px}
.top-menu ul {
    margin: 0;
    padding: 0;
    list-style: none}
.top-menu ul li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #ccc}
.top-menu ul li:first-child {
    border: none}
.top-menu ul li a {
    text-decoration: none;
    color: #e6ebf1;
    font-weight: 700}
.top-menu ul li a:hover {
    text-decoration: underline;
    color: #fff!important}
.header-top {
    float: right;
    height: 100%;
    margin: 5px 0}
.banner-holder {
    margin: 0 auto;
    max-width: 1000px}
.banner {
    margin: 0 0 5px;
    padding: .5% .5% 5px;
    background: none repeat scroll 0 0 #DAE2E9;
    border: 3px solid #999;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #000}
.banner:after {
    clear: both;
    display: block;
    content: ''}
div.cycle-gallery {
    position: relative;
    float: left;
    width: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px}
div.cycle-gallery div.mask {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px}
div.cycle-gallery div.mask div.slideset {
    width: 99999px;
    float: left}
div.cycle-gallery div.mask div.slide {
    float: left}
div.cycle-gallery div.mask div.slide.active {
    z-index: 1}
.banner img {
    vertical-align: top;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px}
.banner .btn-prev,.banner .btn-next {
    display: none}
.pagination-holder {
    position: absolute;
    bottom: 4%;
    right: 40%;
    z-index: 10}
.pagination {
    position: relative;
    padding: 0 10px}
.pagination ul {
    list-style: none;
    text-align: center;
    padding: 9px 0 10px;
    margin: 0}
.pagination ul li {
    padding: 0 6px;
    list-style: none;
    float: left}
.pagination a {
    text-decoration: none;
    color: #727171}
.pagination li a {
    float: left;
    background: url(../images/icon.png) no-repeat 0 0;
    height: 10px;
    width: 10px;
    text-indent: -9999px;
    display: block;
    outline: none}
.pagination .active a,.pagination li a:hover {
    background: url(../images/icon-active.png) no-repeat 0 0}
.cycle-gallery a.disabled {
    border-color: #eee;
    color: #eee}
.banner .message {
    float: right;
    width: 38.5%;
    padding: .5%;
    border: 1px dotted #999}
.banner .message p {
    margin: 0 0 5px;
    color: #333}
.banner .message h2 {
    margin: 0;
    font-family: "Times New Roman",Times,serif;
    text-transform: capitalize;
    color: #033;
    font-size: 20px;
    line-height: 30px}
.align-right {
    float: right;
    margin: 0 0 5px 10px}
.banner .more-holder {
    float: right;
    font-size: 12px;
    color: #06C}
.banner .more-holder a {
    padding: 5px 10px;
    background: #167aa8;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    border: ##113f54 1px solid}
.banner .more-holder a:hover,.more:hover {
    text-decoration: none;
    background: #009!important}
.main-continner {
    background: #b9bec3;
    width: 100%;
    overflow: hidden;
    margin: -5px 0}
.main-holder {
    background: #dae2e9;
    margin: 0 auto;
    max-width: 1000px;
    height: auto}
#content {
    float: left;
    width: 67%;
    background: #dae2e9;
    float: left;
    padding: .5%}
.welcome-page {
    padding: 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    color: #333;
    padding: 1%;
    box-shadow: 0 0 10px 4px rgba(119,119,119,0.75);
    -moz-box-shadow: 0 0 10px 4px rgba(119,119,119,0.75);
    -webkit-box-shadow: 0 0 10px 4px rgba(119,119,119,0.75);
    margin: 0 0 5px}
.welcome-page h1 {
    font-family: "Times New Roman",Times,serif;
text-transform: uppercase;
color: #363736;
font-size: 24px;
line-height: 30px;
margin-bottom: 10px;
border-bottom: #b9bec3 1px solid;
padding: 10px 0 10px;
text-align: center;
font-weight: bold;
}
.welcome-page h2 {
    color: #09629b;
    font-size: 20px;
    margin: 10px 0
}
.welcome-page h3 {
    color: #09629b;
    font-size: 18px;
    margin: 10px 0}
.welcome-page a {
    text-decoration: none;
    color: #00F}
.welcome-page a:hover {
    text-decoration: underline;
    color: #060}
.welcome-page a {
    text-decoration: none;
    color: #000;}
.welcome-page a:hover {
    text-decoration: underline;
    color: #060}
.welcome-page p {
    margin: 0 0 10px;
    text-align: justify}
.welcome-page img {
    width: 100%;
    height: auto;
    margin-bottom: 10px}
.welcome-page .review {
    border-bottom: #b9bec3 2px solid;
    padding-bottom: 10px;
    margin-bottom: 10px}
.welcome-page .cost-include ul{
    padding: 0;
    margin:0;
    list-style: none;
}
.welcome-page ul li{
  height:25;
  padding: 0 0 5px 20px;
  display:block;
  overflow: auto;
}
.welcome-page .nocost ul{
  list-style:none;
  margin-left:10px;
  padding:0;
}
.welcome-page .nocost ul li{
  background:url(../images/cost-arrow-no.png) no-repeat;
  height:25;
  padding:0 0 5px 20px;
  display: inline-block;
}
    
.review-page {
    padding: 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    color: #333;
    padding: 1%;
    box-shadow: 0 0 10px 4px rgba(119,119,119,0.75);
    -moz-box-shadow: 0 0 10px 4px rgba(119,119,119,0.75);
    -webkit-box-shadow: 0 0 10px 4px rgba(119,119,119,0.75);
    margin: 0 0 5px}
.review-page h1 {
    text-shadow: 0 2px 5px rgba(168,163,168,1);
    font-family: "Times New Roman",Times,serif;
    text-transform: capitalize;
    color: #363736;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 10px;
    border-bottom: #b9bec3 1px solid;
    padding: 0 0 10px}
.review-page .review {
    border-bottom: #b9bec3 2px solid;
    padding-bottom: 10px;
    margin-bottom: 10px}
.welcome-page .review img {
    padding: 5px 0;
    width: 100%;
    margin: 10px 0}
.welcome-page .review h2 {
    font-size: 18px;
    margin-bottom: 10px}
.review-page .review h2 {
    font-size: 18px;
    margin-bottom: 10px}
.special {
    overflow: hidden;
    border: #999 1px solid;
    padding: 1% 1% 0}
.trekking-nepal {
    height: auto;
    overflow: hidden;
    border: #999 1px solid;
    padding: 5px;
    margin: 5px 0}
.trekking-top {
    background: #033;
    background: -webkit-linear-gradient(top,#033 0%,#08324d 100%);
    background: -moz-linear-gradient(top,#033 0%,#08324d 100%);
    background: -o-linear-gradient(top,#033 0%,#08324d 100%);
    background: -ms-linear-gradient(top,#033 0%,#08324d 100%);
    background: linear-gradient(top,#033 0%,#08324d 100%);
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 5px 5px 20px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #FFF;
    font-weight: 700}
.trekking-box {
    height: auto;
    overflow: hidden;
    background: #f0f4f7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #333;
    border: #999 1px solid;
    padding: 5px;
    text-align: justify;
    -webkit-box-shadow: 0 8px 6px -6px #666;
    -moz-box-shadow: 0 8px 6px -6px #666;
    box-shadow: 0 8px 6px -6px #666;
    border: #CCC 1px solid;
    margin: 5px 0;
    border-radius: 20px}
.trekking-box a {
    color: #00C;
    text-decoration: underline}
.trekking-box a:hover {
    color: #930!important;
    text-decoration: none}
.trekking-box h3 {
    text-shadow: 0 2px 5px rgba(168,163,168,1);
    font-family: "Times New Roman",Times,serif;
    color: #03F;
    font-size: 18px;
    margin-left: 20px;
    font-weight: 700;
    margin-bottom: 5px}
.trekking-box h3 a {
    text-decoration: none;
    color: #003}
.trekking-box h3 a:hover {
    text-decoration: underline;
    color: #000}
.trekking-box img {
    float: left;
    padding: 3px;
    border: #CCC 2px solid;
    margin: 0 10px}
.trekking-box p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #333;
    margin: 0 10px;
    padding: 5px}
.special .title {
    background: #08324d;
    background: -webkit-linear-gradient(top,#033 0%,#08324d 100%);
    background: -moz-linear-gradient(top,#033 0%,#08324d 100%);
    background: -o-linear-gradient(top,#033 0%,#08324d 100%);
    background: -ms-linear-gradient(top,#033 0%,#08324d 100%);
    background: linear-gradient(top,#033 0%,#08324d 100%);
    border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 6px 10px 6px 20px;
    font: bold 20px/24px Arial,Helvetica,sans-serif;
    color: #fff;
    display: block;
    margin: 0 0 7px;
    text-transform: uppercase}
.package {
    background: #f0f4f7;
    font: 15px/17px Arial,Helvetica,sans-serif;
    color: #333;
    border: #999 1px solid;
    padding: 2%;
    text-align: justify;
    -webkit-box-shadow: 0 8px 6px -6px #666;
    -moz-box-shadow: 0 8px 6px -6px #666;
    box-shadow: 0 8px 6px -6px #666;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    margin: 0 0 10px;
    overflow: auto}
.package h3 {
    font-size: 18px;
    color: #00c;
    margin-bottom: 10px}
.package img {
    float: left;
    padding: 5px;
    border: #b9bec3 1px solid;
    border-radius: 5px;
    margin-right: 5px}
.package .more-holder,.testimonials .more-holder {
    text-align: right;
    padding: 0 1.5% 0 0}
.package a.more1 {
    color: #333;
    font-weight: 700;
    text-decoration: none;
    border: #b9bec3 1px solid;
    border-radius: 5px;
    padding: 5px 10px;
    float: right}
.package a.more1:hover {
    color: #000;
    text-decoration: underline}
.package .alignleft {
    float: right;
    padding: 3px;
    border: #ccc 2px solid;
    margin: 0 10px 5px 0}
.package .alignleft h3 {
    color: #03f;
    margin: 0 0 5px;
    font-size: 18px}
.package p {
    margin: 0 0 5px}
#sidebar {
    width: 31%;
    float: right;
    padding: .5%;
    background: #ccc}
#sidebar .title {
    font: bold 22px/25px Arial,Helvetica,sans-serif;
    color: #fff;
    padding: 5px 5px 5px 20px;
    background: #235b8f;
    display: block}
.tripcost{
	margin-bottom: 10px;
	padding: 0;
}
.priceinclude{
	padding: 15px;
	background: #ff6600;
	color: #fff;
    font-size: 20px;
}
.costonly{
	overflow: hidden;
	text-align: center;
    background: #f7a46c;
    padding: 25px;
    margin: 0;
    color: #fff;
    font-size: 40px;
}
.trip-fact {
    overflow: hidden;
    background: #f0f4f7;
    font:15px/18px Arial,Helvetica,sans-serif;
    color: #333;
    border: #999 1px solid;
    padding: 5px 10px 5px 7px;
    margin-bottom: 10px}
.trip-fact ul {
    list-style: none;
    margin: 0;
    padding: 0}
.trip-fact li {
    padding: 8px 5px 10px 15px;
    color: #155182;
    border-bottom:#999 1px dotted;
}
.package-trip {
    overflow: hidden;
    background: #f0f4f7;
    font: bold 15px/18px Arial,Helvetica,sans-serif;
    color: #333;
    border: #999 1px solid;
    padding: 5px 10px 5px 7px;
    font-weight: 400;
    margin-bottom: 10px}
.package-trip ul {
    list-style: none;
    margin: 0;
    padding: 0}
.package-trip li {
    padding: 5px 5px 5px 15px;
    color: #155182;
    border-top: #999 1px dotted;
    background: url(../images/+.gif) no-repeat 0 50%}
.package-trip li:first-child {
    border: none}
.package-trip a {
    text-decoration: none;
    color: #036}
.package-trip a:hover {
    text-decoration: underline;
    color: #00F}
.side-menu {
    background: #f0f4f7;
    font: 15px/18px Arial,Helvetica,sans-serif;
    color: #333;
    border: #999 1px solid;
    padding: 2%;
    text-align: justify;
    overflow: hidden;
    margin-bottom: 10px}
.side-menu ul {
    list-style: none;
    margin: 0;
    padding: 0}
.side-menu ul li {
    padding: 5px 5px 5px 25px;
    color: #155182;
    border-bottom: #999 1px dotted;
    background: url(../images/right-icone.png) no-repeat 0 50%}
.testimonials {
    background: #f0f4f7;
    font: 15px/18px Arial,Helvetica,sans-serif;
    color: #333;
    border: #999 1px solid;
    padding: 2%;
    text-align: justify;
    overflow: hidden;
    margin-bottom: 10px}
.testimonials p {
    margin: 0 0 10px}
.testimonials .img-align {
    margin: 0 0 5px 5px;
    border: 3px solid #333}
.testimonials .name {
    display: block;
    font: bold 15px/17px Arial,Helvetica,sans-serif}
.testimonials a {
    color: #00C;
    text-decoration: underline}
.testimonials a:hover {
    color: #930;
    text-decoration: none}
.address {
    background: #f0f4f7;
    font: 15px/18px Arial,Helvetica,sans-serif;
    color: #333;
    border: #999 1px solid;
    padding: 2%;
    text-align: center;
    overflow: hidden;
    margin-bottom: 10px}
.inquiry_form {
    padding: 0 0 10px;
    float: left;
    width: 195px;
    height: 190px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #000}
.form_elements {
    width: 190px;
    height: 25px;
    padding: 2px;
    margin-bottom: 2px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px}
label {
    font-size: 14px;
    color: #000;
    font-weight: 700}
input {
    background: #fff;
    color: #696;
    padding: 7px;
    border-radius: 5px;
    border: #CCC 1px solid;
    margin: 0 0 10px;
    width: 200px}
input:focus {
    background: #FFF}
.submit_buttom {
    background: #2A5F00;
    color: #fff;
    padding: 7px;
    width: 100px;
    font-size: 16px}
.submit_buttom:hover {
    background: #FF7F00}
.label_width {
    width: 180px;
    float: left}
.tab-holder {
    overflow: hidden;
    font-size: 0;
    font-size: 0}
.tab-holder .tabs-links {
    list-style: none;
    margin: 0 0 5px;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    background: #1c7eb1;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 5px 0 0;
    width: 100%}
.tab-holder .tabs-links li {
    float: left;
    padding: 0 0 0 5px;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    color: #fff}
.tab-holder .tabs-links li a {
    color: #fff;
    padding: 5px 10px;
    display: block;
    background: #044065;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px}
.tab-holder .tabs-links li a:hover {
    background: #036;
    text-decoration: none}
.tab-content {
    padding: 5px;
    font: 15px/18px Arial,Helvetica,sans-serif;
    color: #333;
    border: 1px solid #999;
    overflow: hidden;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: justify}
.tab-content h3 {
    font: 15px/20px Arial,Helvetica,sans-serif;
    color: #000;
    font-weight: 700;
    margin: 0 0 10px}
.tab-content p {
    margin: 0 0 15px}
.facebook {
    height: auto;
    background: #f0f4f7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    color: #333;
    border: #999 1px solid;
    padding: 5px;
    text-align: justify;
    margin: 10px 0}
#footer {
    padding: 10px 0 0;
    background: #29292a;
    width: 100%;
    overflow: hidden;
    float: left;
    -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    margin-bottom: 0}
.footer-holder {
    margin: 0 auto;
    max-width: 1000px;
    margin-bottom: 0}
.footer-holder:after {
    display: block;
    content: "";
    clear: both}
.footer-links {
    float: left;
    width: 70%;
    padding: 0 .5%}
.footer-links ul {
    list-style: none;
    margin: 0 2% 1% 0;
    padding: 0;
    width: 30%;
    vertical-align: top;
    display: inline-block}
.footer-links ul li {
    background: url(../images/bottom-arrow.png) no-repeat 0 0;
    padding-left: 20px;
    margin: 5px 0}
.footer-links ul li a {
    text-decoration: none;
    color: #ffc;
    padding: 5px}
.footer-links ul li a:hover {
    text-decoration: underline;
    color: #f4f4f9}
.address h4 {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    border-bottom: #CCC 1px solid;
    text-align: center;
    margin: 0 20px 15px}
.footer-bottom {
    overflow: hidden;
    padding: 5px 10px;
    font: 12px Arial,Helvetica,sans-serif;
    color: #fff}
.footer-wrap {
    overflow: hidden}
.copy-right {
    overflow: hidden;
    font: 15px Arial,Helvetica,sans-serif;
    color: #0ff;
    float: left;
    width: 50%}
.powered {
    float: right;
    font: 15px Arial,Helvetica,sans-serif;
    color: #0FF;
    text-align: right;
    width: 35%}
@media only screen and (max-width: 967px) {
    .head-top {
    margin: 0 0 10px;
    padding: 0 2%;
    width: 96%}
.top-menu {
    float: left;
    margin: 0}
.language {
    display: none}
.call {
    padding: 0 1% 0 0;
    overflow: hidden}
.logo-section {
    width: 98%;
    padding: 0 1%}
#main {
    margin: 0 5px 5px}
#content {
    width: 67%}
#side-bar {
    width: 32%}
.package {
    margin: 0 1% 2% 0;
    padding: 2%}
.package h3 {
    text-align: center;
    margin: 0 0 10px;
    border-bottom: 1px dashed #03C;
    padding: 0 0 5px}
.footer-links ul {
    margin: 0 2% 2% 0;
    width: 44%}
.tab-holder .tabs-links li {
    float: left;
    padding: 0 0 0 5px;
    font-size: 16px;
    line-height: 20px;
    color: #fff}
}
@media only screen and (max-width: 767px) {
    .logo-section h1 {
    font: bold 35px/40px "Mongolian Baiti",Arial,Helvetica,sans-serif}
.call {
    font: 15px/20px Arial,Helvetica,sans-serif}
.top-menu ul li {
    padding: 0 9px}
div.cycle-gallery {
    float: none;
    width: 98%;
    text-align: center;
    margin: 5px 0 10px}
.banner .message {
    float: none;
    width: 98%;
    padding: 1%}
.message .more-holder {
    text-align: center}
.welcome-page {
    padding: 2%;
    margin: 0 0 5px}
#sidebar {
    float: none;
    width: 98%}
#content {
    float: none;
    width: 98%;
    margin: 0 auto}
.package {
    padding: 2%}
.footer-links {
    float: none;
    width: 98%;
    padding: 0 .5%}
.address {
    float: none;
    font-size: 12px;
    text-align: center;
    padding: 2%;
    width: 96%;
    border-top: 1px dotted #ccc;
    float: none}
.address span {
    display: block;
    text-align: center}
.address h4 {
    border: none;
    margin: 0 0 5px;
    line-height: 25px}
.copy-right {
    float: none;
    width: 98%;
    text-align: center;
    margin: 0 0 5px}
.powered {
    float: none;
    text-align: center;
    width: 98%;
    margin: 0 0 5px}
}
@media only screen and (max-width: 599px) {
    .logo-section h1 {
    font: bold 25px/30px "Mongolian Baiti",Arial,Helvetica,sans-serif}
.top-menu {
    float: none;
    text-align: center;
    margin: 0 0 5px}
.govt {
    padding: 0}
.call {
    float: none;
    text-align: center}
.logo-section {
    text-align: center}
.logo-section h1 {
    padding: 0}
.logo-section .slogan {
    padding: 0;
    font-size: 14px}
.logo {
    margin: 0 2% 0 0}
.lists .special {
    float: left;
    width: 48%}
.pagination-holder{
    display: none;
}
}
@media only screen and (max-width: 479px) {
    .logo-section h1 {
    font: bold 25px/28px "Mongolian Baiti",Arial,Helvetica,sans-serif}
.top-menu ul li {
    padding: 0 7px}
.logo-section {
    width: 94%;
    padding: 0 3%}
.logo {
    float: none;
    margin: 0}
.logo span {
    margin: 0 auto 10px}
.logo-section .slogan {
    line-height: 17px}
.govt {
    font-size: 11px}
.banner {
    padding: 2%}
.align-right {
    float: none;
    text-align: center;
    margin: 0 0 5px 10px}
.pagination-holder{
    display: none;
}
.banner .message h2 {
    margin: 0 0 5px;
    text-align: center;
    font: 18px/22px Arial,Helvetica,sans-serif}
.section-holder {
    margin: 0 2%}
.welcome-page {
    padding: 5px;
    margin: 0 0 2%}
.welcome-page h2 {
    font-size: 15px;
    margin: 0 0 5px}
.package {
    width: 77.8%;
    margin: 0 1% 7% 0;
    padding: 2% 10%}
.footer-links ul {
    margin: 0 2% 5% 0;
    width: 90%}
.address {
    float: none;
    margin: 0 0 7px}
.lists .special {
    float: none;
    width: 75%;
    margin: 0 auto 10px}
.copy {
    float: none;
    display: block;
    font-size: 11px;
    margin: 0 0 7px;
    text-align: center}
.design {
    float: none;
    text-align: center;
    line-height: 24px}
.banner .message {
    width: 94%;
    padding: 3%}
.banner .message h2 {
    margin: 0 0 5px;
    text-align: center;
    font: 18px/22px Arial,Helvetica,sans-serif}
.tab-holder .tabs-links li {
    font-size: 11px;
    padding: 0 0 0 3px}
.tab-holder .tabs-links li a {
    padding: 5px;
    display: block}
}
